
  .hero {
    background-color: #1a1a1a;
    color: #fff;
    padding: 80px 20px;
    text-align: center;
  }

  .section-title {
    margin-bottom: 2rem;
  }

  .btn-yellow {
    background-color: #ffc107;
    color: #000;
    font-weight: 600;
  }

  /* Navbar personnalisée */
  .navbar-custom {
    background-color: #343a40;
  }

  .navbar-custom .navbar-brand {
    color: #ffffff !important;
    font-weight: bold;
  }

  .navbar-custom .nav-link {
    color: #ffffff;
  }

  .navbar-custom .nav-link:hover {
    color: #ffc107;
  }

  .navbar-toggler {
    border-color: rgba(255, 255, 255, 0.5);
  }

  .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='white' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
  }
  .navbar-custom .nav-link,
.navbar-custom .nav-link:focus,
.navbar-custom .nav-link:active,
.navbar-custom .nav-link.show,
.navbar-custom .dropdown-toggle:focus,
.navbar-custom .dropdown-toggle:active {
  color: #ffffff !important;
  background-color: transparent !important;
}
#btnScrollTop:hover {
  background-color: #e0a800;
  color: #000;
}
